/* ------ Navigation ------ */
.scrollySpyTabs nav {
	width: 100%;
	z-index: 2;
	padding: 15px 0;
	background: #fff;
}

.scrollySpyTabs nav.tacked {
	position: fixed;

	top: 70px;
}

.scrollySpyTabs nav a {
	color: #333;
	display: inline-block;
	padding: 10px 0;
	margin: 0 10px;
	border-bottom: 2px solid transparent;
	text-decoration: none;
}

.scrollySpyTabs nav a.active,
.scrollySpyTabs nav a:hover {
	border-bottom: 2px solid #f26522;
	font-weight: 700;
}

/* ------ Panes ------ */
.panes li {
	min-height: 450px;
	padding: 1em;
}

.verifyotp_modal .verify {
	padding: 20px 30px;
}

.verifyotp_modal .modal-dialog {
	max-width: 450px;
}
.verifyotp_modal .siGn-box .form-control {
	border-radius: 0px;
	height: 44px;
	margin: 20px 0px 40px;
}